OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
OpenMesh::Subdivider::Uniform::CompositeTraits::EdgeT< Base, Refs > Struct Template Reference

## Public Member Functions

const Point & | midpoint () const
void | set_midpoint (const Point &_vh)
const Scalar & | length () const
void | set_length (const Scalar &_s)
const Point & | position () const
void | set_position (const Point &_p)

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeTraits.hh